[ОТВЕТИТЬ]
Опции темы
11.08.2017 12:34
 
а jacarta без libjcPKCS11-2.so?
соответственно Центр Информовский пакет u-trans-2.0.5-1013 с ним работать не будет?

покрайней мере у меня не заработал
28.12.2017 07:48
 
У кого нибудь есть пакет jacarta под armhf c libjcPKCS11-2.so?
28.12.2017 07:49
 
необходим для перехода на версию УТМ 2.1.6


Опции темы



Часовой пояс GMT +3, время: 04:36.

Все в прочитанное - Донат - RSS - - Карта - Вверх

Форум сделан на основе vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.